Bug 832189 - [abrt] evolution-3.2.3-3.fc16: introduce_account_to_all: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: introduce_account_to_all: Process /usr/bin/evo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:00a5cb2a649aaaed95c706bba7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 15:18 EDT by Richard Ruhland
Modified: 2013-02-13 08:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:38:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.79 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details
File: gconf_subtree (15.58 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details
File: build_ids (7.17 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details
File: smolt_data (4.79 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details
File: maps (85.26 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details
File: backtrace (32.58 KB, text/plain)
2012-06-14 15:18 EDT, Richard Ruhland
no flags Details

  None (edit)
Description Richard Ruhland 2012-06-14 15:18:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: introduce_account_to_all
executable:     /usr/bin/evolution
kernel:         3.3.6-3.fc16.x86_64
pid:            2168
pwd:            /home/rruhland
time:           So 27 Mai 2012 19:50:58 CEST
uid:            1000
username:       rruhland

backtrace:      Text file, 33357 bytes
build_ids:      Text file, 7339 bytes
dso_list:       Text file, 19246 bytes
gconf_subtree:  Text file, 15954 bytes
maps:           Text file, 87307 bytes
smolt_data:     Text file, 4901 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.stargate.linuxdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c8969854450e35b315b1c6f10000000d-1338140911.402596-599821637
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-dJbTiz
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=xxxxx
:LS_COLORS=
:USERNAME=xxxxx
:MAIL=/var/spool/mail/xxxxx
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/xxxxx/.local/bin:/home/xxxxx/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/xxxx
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1688
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/xxxxx
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=xxxxx
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cokRb0osnt,guid=a1797cd974e1aa9aa4fdb9710000007e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/xxxxx
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-xxxxx-mzbnKr/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1694,unix/unix:/tmp/.ICE-unix/1694
:GPG_AGENT_INFO=/tmp/keyring-dJbTiz/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-dJbTiz/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1916-localhost.stargate.linuxdomain-evolution-1_TIME262053
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2168

var_log_messages:
:May 27 19:50:58 localhost kernel: [  274.086795] evolution[2168]: segfault at 18 ip 00007fda5e35f38a sp 00007fff42104570 error 4 in liborg-freedesktop-Tracker-evolution-plugin.so[7fda5e358000+9000]
:May 27 19:51:00 localhost abrt[2222]: Saved core dump of pid 2168 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-05-27-19:50:58-2168 (45826048 bytes)

xsession_errors:
:(evolution:31923): evolution-plugin-lib-WARNING **: can't load plugin '/usr/lib64/evolution/3.4/plugins/liborg-freedesktop-Tracker-evolution-plugin.so': /usr/lib64/evolution/3.4/plugins/liborg-freedesktop-Tracker-evolution-plugin.so: undefined symbol: E_MAIL_BACKEND
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-access-denied.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-disconnecting.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-incoming-transmission.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-piy.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-all-systems-operational.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-welcome.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
:(tracker-miner-fs:31045): Tracker-WARNING **:   Got extraction DBus error on 'file:///home/richard/Downloads/themes/Sound/system%20sounds%20hacker%20evolution/voice-system-activated.wav': GDBus.Error:org.freedesktop.DBus.Error.NoReply: Message did not receive a reply (timeout by message bus)
Comment 1 Richard Ruhland 2012-06-14 15:18:26 EDT
Created attachment 591912 [details]
File: dso_list
Comment 2 Richard Ruhland 2012-06-14 15:18:29 EDT
Created attachment 591913 [details]
File: gconf_subtree
Comment 3 Richard Ruhland 2012-06-14 15:18:31 EDT
Created attachment 591914 [details]
File: build_ids
Comment 4 Richard Ruhland 2012-06-14 15:18:33 EDT
Created attachment 591915 [details]
File: smolt_data
Comment 5 Richard Ruhland 2012-06-14 15:18:36 EDT
Created attachment 591916 [details]
File: maps
Comment 6 Richard Ruhland 2012-06-14 15:18:39 EDT
Created attachment 591917 [details]
File: backtrace
Comment 7 Milan Crha 2012-06-15 05:46:59 EDT
Thanks for a bug report. This crash comes from tracker-evolution-plugin, thus I'm moving it to tracker.
Comment 8 Fedora End Of Life 2013-01-16 07:59:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 08:38:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.